<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__canfd__f0__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_canfd_f0_t</compoundname>
    <includes local="no">cy_canfd.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__canfd__f0__t_1aa3147b8e564c6aeb462804a0db70f92f" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>volatile uint32_t cy_stc_canfd_f0_t::efid1</definition>
        <argsstring />
        <name>efid1</name>
        <briefdescription>
<para>Extended filter ID 1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_canfd.h" bodystart="851" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_canfd.h" line="851" />
      </memberdef>
      <memberdef id="structcy__stc__canfd__f0__t_1a3758e2f01109b7a535b013cd85a330d1" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__canfd__enums_1ga54cac9dc6e3b4b0ad9f833420dcd0d85">cy_en_canfd_efec_t</ref></type>
        <definition>volatile cy_en_canfd_efec_t cy_stc_canfd_f0_t::efec</definition>
        <argsstring />
        <name>efec</name>
        <briefdescription>
<para>Extended filter element configuration. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_canfd.h" bodystart="852" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_canfd.h" line="852" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>F0 register. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="853" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_canfd.h" bodystart="849" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_canfd.h" line="850" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__canfd__f0__t_1a3758e2f01109b7a535b013cd85a330d1" virt="non-virtual"><scope>cy_stc_canfd_f0_t</scope><name>efec</name></member>
      <member prot="public" refid="structcy__stc__canfd__f0__t_1aa3147b8e564c6aeb462804a0db70f92f" virt="non-virtual"><scope>cy_stc_canfd_f0_t</scope><name>efid1</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>